» Ubuntu » Packages » lucid (10.04LTS) » perl » liblingua-preferred-perl
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: liblingua-preferred-perl  ]

Package: liblingua-preferred-perl (0.2.4-3) [universe]

Links for liblingua-preferred-perl

Screenshot

Ubuntu Resources:

Download Source Package liblingua-preferred-perl:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Gunnar Wolf
  • gregor herrmann
  • Carlo Segre

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Perl module which allows language content negotiation

This is the CPAN Perl module Lingua::Preferred.

Many web browsers let you specify which languages you understand. Then they negotiate with the web server to get documents in the best language possible. This is something similar in Perl.

Other Packages Related to liblingua-preferred-perl

  • depends
  • recommends
  • suggests
  • enhances
  • dep: liblog-tracemessages-perl
    Perl module to allow for trace messages in Perl code
  • dep: perl (>= 5.6.0-16)
    Larry Wall's Practical Extraction and Report Language

Download liblingua-preferred-perl

Download for all available architectures
Architecture Package Size Installed Size Files
all 10.7 kB84.0 kB [list of files]